{
  "parent": "overly_realistic:advancements/basket_uses/the_base_of_life",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place ",
      "color": "#6fcccc",
      "extra": [
        {
          "text": "sea water",
          "color": "#93f1f1"
        },
        {
          "text": " into a ",
          "color": "#6fcccc"
        },
        {
          "text": "basket",
          "color": "#93f1f1"
        },
        {
          "text": "!\n\n",
          "color": "#6fcccc"
        },
        {
          "text": "sea water",
          "color": "#93f1f1"
        },
        {
          "text": " can be acquired by gathering water from ",
          "color": "#6fcccc"
        },
        {
          "text": "ocean/shore/beach biomes",
          "color": "#93f1f1"
        },
        {
          "text": " with an ",
          "color": "#6fcccc"
        },
        {
          "text": "iron bucket",
          "color": "#93f1f1"
        },
        {
          "text": ", ",
          "color": "#6fcccc"
        },
        {
          "text": "wooden bucket",
          "color": "#93f1f1"
        },
        {
          "text": ", or ",
          "color": "#6fcccc"
        },
        {
          "text": "waterskin",
          "color": "#93f1f1"
        },
        {
          "text": "!",
          "color": "#6fcccc"
        },
        {
          "translate": "images.overlyrealistic.high_seas",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0306",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:potion",
      "components": {
        "potion_contents": {
          "custom_color": 65493
        }
      }
    },
    "show_toast": false,
    "title": {
      "text": "High Seas                    ",
      "color": "#6fcccc"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}